<?php
/*
  $Id: $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

define('TEXT_MAIN', '');
define('TABLE_HEADING_NEW_PRODUCTS', 'Новинки %s');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Ожидаемые товары');
define('TABLE_HEADING_UPCOMING_PRODUCTS_TOOGLE', 'Ожидаемые');
define('TABLE_HEADING_DATE_EXPECTED', 'Дата поступления');

define('HEADING_TITLE', 'Добро пожаловать в ' . STORE_NAME);
if ( ($category_depth == 'products') || (isset($HTTP_GET_VARS['manufacturers_id'])) ) {
define('TABLE_HEADING_IMAGE', '');
define('TABLE_HEADING_MODEL', 'Артикул');
define('TABLE_HEADING_PRODUCTS', 'Наименование');
define('TABLE_HEADING_MANUFACTURER', 'Производитель');
define('TABLE_HEADING_QUANTITY', 'Количество');
define('TABLE_HEADING_PRICE', 'Цена');
define('TABLE_HEADING_WEIGHT', 'Вес');
define('TABLE_HEADING_BUY_NOW', 'Купить');
define('TEXT_NO_PRODUCTS', 'Нет ни одного товара в этой категории.');
define('TEXT_NUMBER_OF_PRODUCTS', 'Количество товара: ');
define('TEXT_SHOW', '<b>Смотреть:</b>');
define('TEXT_BUY', 'Купить \'');
define('TEXT_NOW', '\' сейчас');
define('TEXT_ALL_CATEGORIES', 'Все категории');
define('TEXT_ALL_MANUFACTURERS', 'Все производители');
} elseif ($category_depth == 'top') {
  define('HEADING_TITLE', 'Наше предложение');
} elseif ($category_depth == 'nested') {
  define('HEADING_TITLE', 'Категории');
}
// BOF: Featured Products
define('TABLE_HEADING_FEATURED_PRODUCTS', 'Рекомендуемые <span class="color">товары</span>');
define('TABLE_HEADING_FEATURED_PRODUCTS_TOOGLE', 'Рекомендуем');
define('TABLE_HEADING_FEATURED_PRODUCTS_CATEGORY', 'Рекомендуемые <span class="color">товары в %s</span>');
(($current_page == FILENAME_DEFAULT) ? define('TABLE_HEADING_NEW_PRODUCTS_TOOGLE', 'Новинки %s') : define('TABLE_HEADING_NEW_PRODUCTS_TOOGLE', 'Новинки'));

define('TEXT_DATE_ADDED', 'Добавлен:');
define('TEXT_DATE_LAST_MOD', 'Измененён:');
define('TEXT_DATE_LAST_EXP', 'Истекает:');
define('TEXT_NO_NEW_PRODUCTS_MODULE', 'В этой категории нет Новинок.');
define('TEXT_NO_FEATURED_PRODUCTS_MODULE', 'Нет Рекомендуемых товаров.');
define('TABLE_HEADING_UPCOMING', 'Название товара');
?>